Bug 6394 - erroneous error messages after a failed create
: erroneous error messages after a failed create
Status: RESOLVED FIXED
: Nimbus
Workspace service
: TP2.0
: PC Linux
: P3 normal
: TP2.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2008-09-17 16:15 by
Modified: 2008-10-15 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-17 16:15:28
"no vm?" is logged after a failed create.  This is coming from the new (as of
tp2.0) object cache + expiration system.  It's ultimately a cosmetic error
since it does not impede any functionality, but obviously the service should
not be producing log statements that are annoying/unhelpful.
------- Comment #1 From 2008-10-14 21:47:46 -------
Committed:

Fix for Bug #6392
Fix for Bug #6394
Fix for Bug #6416

Erroneous errors involving destruction coupled with status queries.  All the
same cause, missing removal step in the workspace service object cache manager.